page-parent-detail-news {
    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .bar-button-default-md {
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }

    .toolbar-background {
        background-color: transparent !important;
    }

    .toolbar-content {
        font-size: 2.4rem;
    }

    .toolbar-title {
        margin-left: -5%;
        font-size: 20px;
        font-family: 'Angsananew', sans-serif;
    }

    .auth-bg {
       
        .in-front-title {
            z-index: 9999;
            position: relative;

        }

        .out-front-title {
            z-index: -1;
            position: absolute;
            margin-top: 5%;
            margin-left: -2.25%;
            font-family: 'Angsananew', sans-serif;

            ion-label {
                padding-top: 1% !important;
            }

            ion-item {
                background-color: rgba(255, 255, 255, 0.75);
                border-color: rgba(255, 255, 255, 0.28);
                border-radius: 10px;
                font-size: 14px;
                padding: 0px;
                border-width: 1px;
                border-style: solid;
                text-align: center;
                line-height: 20px;
                font-weight: normal;
                font-style: normal;
                opacity: 1;
            }
        }

        .item-md2 {
            position: relative;
            padding-left: 16px;
            padding-right: 0;
            font-size: 1.6rem;
            font-weight: normal;
            text-transform: none;
            color: #000;
            background-color: #fff;
            box-shadow: none;
            transition: background-color 300ms cubic-bezier(0.4, 0, 0.2, 1);
        }

        .title {
            font-family: 'Angsananew', sans-serif;
            font-size: 18px;
            color: #000000;
            // float: right;
        }

        .img-title {
            float: right;

            img {
                border: 0;
                border-radius: 5%;
            }
        }

        .box {
            font-family: 'Angsananew', sans-serif;
            // margin-top: 85%;

            .label-md {
                margin: 0 0 0 0;
            }

            .name {
                font-size: 16px;
                text-align: left;
            }

            .name1 {
                font-size: 18px;
                text-align: center;
            }

            .detail-news {
                // width: 98%;
                padding: 15px;
                text-transform: none;
                color: #000;
                background-color: #fff;
                box-shadow: none;
                // margin-top: 5%;
                font-size: 15px;
                border-radius: 10px;
            }
        }
    }

    .list-md {
        margin-right: 2%;
    }


.menubar{
    width: 100%;
    height: 60px;
    margin-top: 25px;
    border-radius: 10px;
    opacity: 0.8;
  }
  .level{
    position: absolute;
    right: 3%;
    top: 0px;
    width: 130px;
    height: 70px;
    background: transparent;

    .bookmark {
      position: absolute;
      right: 10%;
      top: 3px;
      color: #595959;
      align-items: center;
      z-index: 1000 !important;
      zoom: 4;
    }
    .star {
      position: absolute;
      right: 9px;
      top: 10px;
      color: #ff9800;
      align-items: center;
      z-index: 1001!important;
      zoom: 2;
    }
    .image-title {
      position: absolute;
      left: 0%;
      top: 0px;
      border-radius: 50%;
      width: 70px;
      height: 70px;
    }       
  }
  .fontmenu {
    font-family: "Angsananew", sans-serif;
    color: #000000;
    font-size: 5vw;
    margin-left: 25px;
  }

}
